
/* Bring All to Front */
"5.title" = "Porta tutto in primo piano";

/* Window */
"19.title" = "Finestra";

/* Minimize */
"23.title" = "Minimizza";

/* Window */
"24.title" = "Finestra";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "A proposito di Glyphs Mini";

/* Open... */
"72.title" = "Apri…";

/* Close */
"73.title" = "Chiudi";

/* Save */
"75.title" = "Salva";

/* Page Setup... */
"77.title" = "Imposta pagina…";

/* Print... */
"78.title" = "Stampa…";

/* Save As... */
"80.title" = "Salva come…";

/* File */
"81.title" = "File";

/* New */
"82.title" = "Nuovo";

/* File */
"83.title" = "File";

/* Help */
"103.title" = "Aiuto";

/* Help */
"106.title" = "Aiuto";

/* Revert */
"112.title" = "Ripristina";

/* Open Recent */
"124.title" = "Apri recente";

/* Open Recent */
"125.title" = "Apri recente";

/* Clear Menu */
"126.title" = "Pulisci il menu";

/* Preferences... */
"129.title" = "Preferenze…";

/* Services */
"130.title" = "Servizi";

/* Services */
"131.title" = "Servizi";

/* Hide Glyphs Mini */
"134.title" = "Nascondi Glyphs Mini";

/* Quit Glyphs Mini */
"136.title" = "Esci da Glyphs Mini";

/* Hide Others */
"145.title" = "Nascondi altri";

/* Show All */
"150.title" = "Mostra tutto";

/* Find... */
"154.title" = "Trova…";

/* Copy */
"157.title" = "Copia";

/* Undo */
"158.title" = "Annulla";

/* Find */
"159.title" = "Trova";

/* Cut */
"160.title" = "Taglia";

/* Edit */
"163.title" = "Modifica";

/* Clear */
"164.title" = "Pulisci";

/* Find */
"168.title" = "Trova";

/* Edit */
"169.title" = "Modifica";

/* Paste */
"171.title" = "Incolla";

/* Select All */
"172.title" = "Seleziona tutto";

/* Redo */
"173.title" = "Rifare";

/* View */
"210.title" = "Vista\t";

/* View */
"211.title" = "Vista\t";

/* Zoom In */
"275.title" = "Zoom (ingrandisci)";

/* Zoom Out */
"276.title" = "Zoom (diminuisci)";

/* New Glyph */
"297.title" = "Nuovo glifo";

/* Export... */
"313.title" = "Esporta…";

/* Update Metrics */
"386.title" = "Aggiorna Metriche";

/* Add Component */
"390.title" = "Aggiungi Componente";

/* Glyph Info */
"450.title" = "Info glifi";

/* Goto Glyphs Website */
"663.title" = "Sito web di Glyphs";

/* Palette */
"727.title" = "Palette";

/* Provide Feedback */
"833.title" = "Invia la tua opinione";

/* Filter */
"882.title" = "Filtro";

/* Filter */
"883.title" = "Filtro";

/* Search and Replace... */
"912.title" = "Cerca e sostituisci…";

/* Glyph */
"914.title" = "Livelli";

/* Glyph */
"915.title" = "Livelli";

/* Selection to Background */
"925.title" = "Selezione dello sfondo";

/* New Tab */
"928.title" = "Nuovo Tab";

/* Close Tab */
"930.title" = "Chiudi Tab";

/* Zoom to Active Glyph */
"932.title" = "Zoom a Livello Attivo";

/* Show Nodes */
"933.title" = "Mostra nodi";

/* Show Metrics */
"934.title" = "Mostra metriche";

/* Show Info */
"935.title" = "Mostra informazioni";

/* Show Background */
"936.title" = "Mostra lo sfondo";

/* Show Image */
"937.title" = "Mostra immagine";

/* Zoom to actual Size */
"948.title" = "Dimensione attuale";

/* Fill Preview */
"986.title" = "Riempi Anteprima";

/* Reverse Contours */
"993.title" = "Ripristina Contorni";

/* Last Filter */
"995.title" = "Ultimo filtro";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "Successivo…";

/* Cancel */
"1017.title" = "Annulla";

/* Edit Background */
"1021.title" = "Modifica lo sfondo";

/* Add Image */
"1103.title" = "Aggiungi immagine";

/* Align Selection */
"1126.title" = "Allinea selezione";

/* Duplicate */
"1139.title" = "Duplica";

/* Assign Background... */
"1141.title" = "Assegna uno sfondo…";

/* Compare Fonts... */
"1145.title" = "Confronta font…";

/* Select Sample Text... */
"1204.title" = "Seleziona un testo di esempio…";

/* Tidy up Paths */
"1217.title" = "Riordina le traiettorie";

/* Add Extremes */
"1269.title" = "Aggiungi estremi";

/* Make Component Glyph */
"1303.title" = "Trasforma in glifo composto da componenti";

/* Kerning */
"1320.title" = "Crenatura";

/* Correct Path Direction  */
"1519.title" = "Correggi la direzione delle traiettorie";

/* Round Coordinates */
"1585.title" = "Arrotonda Coordinate";

/* Decompose Components */
"1622.title" = "Decomponi Componenti";

/* Set Anchors */
"1623.title" = "Imposta i punti di ancoraggio";

/* Show Guides */
"1634.title" = "Mostra linee guida";

/* Show Previous Tab */
"1669.title" = "Mostra Tab precedente";

/* Show Next Tab */
"1670.title" = "Mostra il prossimo tab";

/* Save All */
"1676.title" = "Salva tutto";

/* Font Info... */
"1766.title" = "Informazioni del font...";

/* Glyph Info */
"1895.title" = "Info glifi";

/* Char */
"1905.headerCell.title" = "Car.";

/* Name */
"1906.headerCell.title" = "Nome";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "Gruppo";

/* Components */
"1909.headerCell.title" = "Componenti";

/* Sub Category */
"1910.headerCell.title" = "Sottocategoria";

/* Script */
"1911.headerCell.title" = "Scrittura";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "Nome";

/* Add to Font */
"1920.title" = "Aggiungi al Font";

/* Search */
"1921.label" = "Trova";

/* Search */
"1921.paletteLabel" = "Trova";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "Show Bounding Box";

/* Remove Overlap */
"vE3-iT-QFX.title" = "Rimuovi Sovrapposizione";
